@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&subset=latin-ext');

html,body{width:100%;height:100%;min-height:100%;margin:0;padding:0;}
body{font-family: 'Montserrat', sans-serif;color:#000;}
body.scrollHidden{overflow:hidden !important;}
*{box-sizing:border-box;}
ul{list-style:none;margin:0;padding:0;}
a{color:#222; text-decoration:none;}
a:hover{color: #4ba2d0; text-decoration:none;}
.left{float:left;}
.right{float:right;}
.none, .hide{display:none;}
.show{display:block;}
.oh {overflow:hidden;}
h1,h2,h3,h4,h5,h6 {font-weight: normal;color: #111;margin: 0; padding: 0;}
h1 {}
h2 {}
t {display:table;height:100%;width: 100%;}
tc {display:table-cell;height:100%;vertical-align:middle;width: 100%;}

.fadee{
	-webkit-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition: all 1000ms cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */
	
	-webkit-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
	   -moz-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
		 -o-transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); 
			transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000); /* easeOutQuint */		
}

section#wrapper {position: relative;z-index: 1;background: #fff;top: 110px; overflow:hidden;}

header#header {width:100%;height: 110px;position:absolute;z-index:100;top:0;left:0;background:#fff;}

#logo {margin-top:15px;}

.headerTop {}
.headerTop .social{text-align:right;font-size: 14px;margin-top: 10px;}
.headerTop .social a{}
.headerTop .social a b{margin-left: 10px;}
.headerTop .social a img{width:32px; height:auto;}

header#header  nav#menu {text-align:right;margin-top: 36px;}
header#header  nav#menu li{display:inline-block;margin: 0 5px;font-size: 14px;text-transform: uppercase;font-weight: 600;}
header#header  nav#menu li a{color:#000;padding: 14px 10px;border-radius: 28px;}
header#header  nav#menu li a:hover{color:#4ba2d0; }
header#header  nav#menu li.selected a{color:#4ba2d0;}

section#slider{ position:relative; top:0; left:0; right:0; width:100%; height:100%; z-index:1;}
section#subSlider{position:relative;top:0;left:0;right:0;width:100%;height:100%;z-index:1;margin-bottom: 60px;}
section#subSlider h1{position:absolute;bottom:0;background: rgba(6, 59, 109, .7);font-weight: 600;width:100%;color: #fff;margin: 0;z-index: 99;padding: 15px;font-size: 28px;}
section#subSlider h1 .container:after{content:"";display:block;background:#F9C51B;width: 60px;height: 4px;margin-top: 10px;}

.flexslider.logoFlex .slides > li {margin-right:70px;}
.flexslider.logoFlex .slides li img {filter: grayscale(100%);}
.flexslider.logoFlex .slides li:hover img {filter: grayscale(0%);}


.ugre-evrak{}
.ugre-evrak img{}
.ugre-evrak a{padding: 0 10px; font-weight: 500;}





section#home {padding: 40px 0; text-align: center;}
section#home h2{color:#000;font-weight:700;text-transform: uppercase;font-size: 28px;margin: 15px auto;}

/*section#home h2:after{content:""; display:block; background:#F9C51B; width:100px; height:3px;}*/


footer#footer {width:100%; text-align:center; background:#063B6D; padding:20px 0; color:#fff;}


section#imajMenu img{width:100%;}
section#imajMenu a{display: block; position: relative;}
section#imajMenu h2{font-weight: 600;position: absolute;bottom:0;padding: 130px 30px 30px 30px;text-transform: uppercase;width:100%;color:#fff;background: -moz-linear-gradient(top, rgba(6,59,109,0) 0%, rgba(6,59,109,1) 100%);background: -webkit-linear-gradient(top, rgba(6,59,109,0) 0%,rgba(6,59,109,1) 100%);background: linear-gradient(to bottom, rgba(6,59,109,0) 0%,rgba(6,59,109,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00063b6d', endColorstr='#063b6d',GradientType=0 );}

section#imajMenu h2:after{content:"";display:block;background:#F9C51B;width: 60px;height: 4px;margin-top: 10px;}
section#imajMenu .col:hover{}



section#tourList {margin-bottom: 100px;}
section#tourList .content{margin-bottom: 100px;}
section#tourList h2{font-weight: 600;width:100%;color:#333;margin: 60px 15px;}
section#tourList h2:after{content:"";display:block;background:#F9C51B;width: 60px;height: 4px;margin-top: 10px;}

section#tourList figure{float:left; width:40%;}
section#tourList figure img{width:100%;}
section#tourList div.info{float:left;width:60%;padding: 20px;}
section#tourList div.info h3{font-size: 24px;text-transform: uppercase;font-weight: 600;color: #222;margin-bottom: 20px;}
section#tourList div.info p{font-size: 15px;color: #999;font-weight: 300;}
section#tourList div.info span{font-size: 12px;text-transform: uppercase;font-weight: 700;color: #063B6D;}



section#subPage h3{font-weight: 700;width:100%;color:#333;margin: 20px 0;font-size: 22px;text-transform: uppercase;}
section#subPage h3:after{content:"";display:block;background:#F9C51B;width: 60px;height: 4px;margin-top: 10px;}

section#subPage .photos img{width:100%;}

.services {
    margin-top: 100px;
}
.services h2{font-weight: 600;width:100%;color:#333;margin: 20px 0;}
.services h2:after{content:"";display:block;background:#F9C51B;width: 60px;height: 4px;margin-top: 10px;}
.services h4{
    font-weight: 700;
    color: #444;
    text-transform: uppercase;
    font-size: 18px;
}
.services p{
    color: #999;
    font-size: 14px;
    margin-top: 15px;
}

/* MOBILE */
header#mobileHeader{width:100%;height: 80px;position:fixed;top:0;z-index:10000;display:none;background: #fff;box-shadow: 0 1px 2px rgba(0,0,0,.2);}
header#mobileHeader a#mobileLogo{display:block;float:left;padding: 8px;}
header#mobileHeader a#mobileLogo img{height: 64px;}

.menu{position:absolute;z-index: 911;width:60px;height:60px;top: 10px;right: 10px;-webkit-transition-duration:.5s;transition-duration:.5s;}
.menu.fixed{position: fixed;z-index: 911;top: 10px;}
.menu .icon{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;height:2px;width:30px;top:28px;background-color: #4ba2d0;border-radius:4px;left:15px;}
.menu .icon:before{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #4ba2d0;content:"";top:-10px;border-radius:4px;}
.menu .icon:after{-webkit-transition-duration:.5s;transition-duration:.5s;position:absolute;width:30px;height:2px;background-color: #4ba2d0;content:"";top:10px;border-radius:4px;}
.menu.open .icon{-webkit-transition-duration:.5s;transition-duration:.5s;background:transparent}
.menu.open .icon:before{-webkit-transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px);transform:rotateZ(45deg) scaleX(1.25) translate(6.5px,6.5px)}
.menu.open .icon:after{-webkit-transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px);transform:rotateZ(-45deg) scaleX(1.25) translate(6px,-6px)}
.menu:hover{cursor:pointer}


section#loc {text-align:center;}
section#loc a{margin: 10px 0;padding: 12px 24px;}
.fa-map-signs, .fa-mobile-alt {font-size: 32px; vertical-align: inherit;margin-right: 10px;}

.btn-primary {
    color: #fff;
    background-color: #4ba2d0;
    border-color: #4ba2d0;
}



footer#mobileFooter{width:100%;display:none;}
nav#mobileMenu{display:none;position:fixed;top: 0;background:#fff;z-index:9999;width:100%;text-align:center;height: 100%;}
nav#mobileMenu li{font-weight:700;text-transform:uppercase;}
nav#mobileMenu li a{color: #4ba2d0;display:block;padding:10px;}
nav#mobileMenu li ul li{font-weight:300;text-transform:none;font-size:14px;}
nav#mobileMenu ul li ul{display:none;border-bottom:1px solid #ddd;}
/* MOBILE */

@media screen and (max-width:1024px) { 
	header#mobileHeader, footer#mobileFooter {display:block;}
	header#header {display:none;}
	section#wrapper {top:80px;}
	
}

@media screen and (max-width:768px) { 
	
}

@media screen and (max-width:640px) { 


}

@media screen and (max-width:480px) { 
	section#tourList figure{width:100%;}
	section#tourList div.info{width:100%;}
}